package android.support.v4.widget;

import android.widget.TextView;

class q$a extends q$g {
    q$a() {
    }

    public final int b(TextView textView) {
        return textView.getMaxLines();
    }
}
